Changes for v9.3.2 - Wales

  • Wales is now listed in the country drop down list.

  • There is a checkbox to specify whether mains gas is available on site. This checkbox is only relevant to the Welsh building regulations.

  • Summary of the differences between the England 2013 and Wales 2014 regulations:

    • The BRUKL document has an additional check on the primary energy consumption of the Actual Building. This must not exceed the target primary energy consumption (TPEC) of the of the 2014 Notional Building.

    • Notional Building Changes:

      • The U-Value for a window in a side lit, heated and cooled space is 1.8 (W/m2K).

      • The air permeability for side-lit or unlit spaces for buildings of all sizes is 5 (m3/h m2 envelope area at 50 Pa).

      • The g-value for top-lit glazing in the notional is 0.52 and the visible light transmittance is 0.57.

      • If a district heating system is used in the Actual Building then it will also be used in the Notional Building serving the same utility either space heating, hot water or space heating and hot water. Otherwise mains gas (Natural Gas) will be used if it is available on site. If mains gas is not available then Oil is used in the Notional Building.

      • SCoP is 81.9% for space heating and 86.45% for hot water. Radiant heating top-lit spaces are 86%.

      • The Notional building is based on lighting with efficacy of 65 luminaire lumens per circuit-watt. The power density curve is now: Power density per 100 lux = (1.79 + 0.007xR + 0.058xR2)/MF

      • The Notional building has on-site electrical generation equal to the lesser of Equation 8 or Equation 9.

        • Equation 8: Notional on-site electrical generation = 5.3% x GIA x 120 kWh/m2

        • Equation 9: Notional on-site electrical generation = 50% x roof area x 120 kWh/m2

      • TER includes the Notional on-site electrical generation.

      • TPEC excludes the Notional on-site electrical generation.

    • Actual Building Changes:

      • BPEC excludes on site electrical generation with the exception of combined heat and power or tri-generation schemes.

  • The Cardiff weather file must be used.

Next


Input Data & Assumptions

The following input data and assumptions were used in this tutorial. You do not have to use these data to follow this tutorial. You can use your own source files and input data. You can also model your own air-side systems and plant information if you wish.

Internal Conditions

  • The NCM Activities database version 5.2.1 will be used for all zones, including offices, circulation, reception, and toilets.

  • Office zones will have photocell control dimming with constant illuminance control and back space sensors. Constant illuminance control will reduce the lighting power density by 10%. The notional building will not benefit from this adjustment.

  • A full illuminance calculation has not been carried out so we will enter an efficacy for the lights. An efficacy of 65 luminaire lumens per circuit-watt will be specified in these areas. The notional building will be modelled with an efficacy of 60 luminaire lumens per circuit-watt.

  • Circulation spaces have no daylight control and will be modelled with an efficacy of 55 luminaire lumens per circuit-watt. Reception and toilet areas will have manual daylight control and 55 luminaire lumens per circuit-watt. The notional building will use 60 luminaire lumens per circuit-watt in these areas.

  • Daylight factor calculations will be based on the simplified BRE method in all spaces because we haven't done an independent lighting study. A surface will need to be transparent and either exposed or a link to an external zone for a daylight factor to be calculated in this way. The accuracy of this study would be improved by carrying out a more sophisticated lighting analysis. The calculated daylight factor will ignore any external shades.

  • A maintenance factor of 0.8 corresponding to a clean space maintained every 3 years will be assumed in all areas.

  • An air permeability of 3 m3/m2.h at 50Pa will be modelled in all spaces. Infiltration rates will be determined per Tables 4.13 to 4.20 of CIBSE Guide A (2006), using method (b) of paragraph 40 in the NCM modelling guide (2013).

Constructions

Ground Floor: U-value = 0.22 W per m2.K

External Wall: U-value = 0.26 W per m2.K

Internal Wall: U-value = 1.778 W per m2.K

Roof: U-value = 0.18 W per m2.K

Panel: Solar Absorptance = 0.9

Glazing: U-value = 1.744 W per m2.K

Window Frame: U-value = 2.202 W per m2.K

Mechanical Services

  • Ventilation in the building will be a mixture of fancoil, mixed mode, natural ventilation, and extract only.

  • Areas with supply and extract fans will be modelled with a combined SFP of 1.8 W per l/s and 70% heat recovery.

  • A terminal fan SFP of 0.3 W per l/s will be modelled for the fancoil and mixed mode zones.

  • Extract only areas to be modelled with a fan SFP of 0.4 W per l/s and a design flow rate of 2 l/s/m2.

  • Zones with supply and extract ventilation will benefit from demand control ventilation as a function of occupancy density where air flow will be regulated by fan speed. This will serve to reduce the overall auxiliary load.

  • Areas of the building will be naturally ventilated via openable windows as a function of zone temperature. Zones that are marked as naturally ventilated or mixed mode will have aperture functions added to the source TBD.

  • Heating will be provided by a single gas boiler with the following gross part-load efficiencies:

Load/% | 0 | 30 | 100
Efficiency/% | 95 | 95 | 90

  • A distribution efficiency of 90% will be modelled for the heating group.

  • The domestic hot water load will be calculated based on the loads specified in the NCM activities. A total distribution efficiency of 95% (96% distribution efficiency x 99% to account for standing losses) will be modelled for the DHW group.

  • Mechanically cooled areas will have their cooling demand met by chillers with an SEER of 4.5 and a distribution efficiency of 80%.

  • All pumps are variable speed with multiple pressure sensors.

Building Management Systems

  • Light metering with warnings about out-of-range values will be modelled. This will reduce the lighting consumption by 5%, and therefore the CO2 emissions will also be reduced.

  • The building will have automatic monitoring and targeting with alarms for out-of-range values. This will reduce the heating, cooling, auxiliary, and DHW consumption by 5%, and therefore the CO2 emissions will also be reduced.

  • Electricity power factor correction will be set to >0.95. Anything that uses grid supplied electricity as a power source will have its CO2 emissions adjusted by 2.5%. This adjustment will be made after the 5% has been taken off the consumption due to management factors. In this example the adjustment will be made to the chiller, lighting, fans, and pumps to further reduce their CO2 emissions.

Shading

  • External shading will be applied to the south facing facade and will begin at floor level. Solar absorptance will be 53%.

  • The shading device will have 8 equally spaced horizontal fins each with a depth of 0.3m. The height of the shade will be 3 metres, which is the same as the floor height.

Renewables

  • The building will have approximately 60m2 of photovoltaic panels and the same of solar hot water for on-side electricity generation and solar thermal heating for HWS. The panels will be added to the geometry to allow for the effect of shading to be modelled but there is a facility to model these energy sources without surfaces.

  • PV panel efficiency will be 20% at all irradiance points as this was the only information available at the time. The SHW maximum panel efficiency will be set to 76%, and a design flow rate of 0.02l/s (typical) will be modelled.

  • A wind turbine will be added to the model and a multiplication factor of 3 will be used. The amount of energy that is generated by having wind turbines providing power for the building will be calculated. The efficiency will be input as a function of wind speed:

Wind Speed (m/s) | 3 | 4 | 5 | 6 | 7 | 8 | 9
Efficiency (%) | 20 | 20 | 19 | 16 | 15 | 14 | 14

Natural & Mixed Mode Ventilation

  • For naturally ventilated areas (circulation zones) the windows will start to open when the zone dry-bulb temperature reaches 21 degrees C. The heating set-point in these zones is 20 degrees C (as per the NCM database) so the heating will be off when the windows begin to open. They will be open at their maximum proportion (90%) when the temperature in the zone is 22 degrees C. When the outside temperature exceeds the inside temperature the windows will begin to close. The windows will be fully closed when the outside temperature is 1 degree C above the zone temperature.

  • For mixed mode areas (office zones) the windows will start to open when the zone dry-bulb temperature reaches 23 degrees C. The heating set-point in these zones is 22 degrees C so the heating will be off when the windows begin to open. The apertures will be fully open (90% opening proportion) at 24 degrees C. When the temperature in the zone is 25 degrees C the apertures will begin to close and at 26 degrees C will be fully closed to allow for mechanical cooling to be turned on. The office zones will be mechanically cooled to 27 degrees C so there is no risk that the windows will be open when the zones are being cooled by mechanical means.

  • The openable area of the window group will be modelled with a height of 0.6m and a width of 2.0m (see image below) and will be top-hung. The proportion by which the window is said to be open is determined by dividing the throat size (d) by the height of the window (h), where the ratio d/h is 1 when theta is 90 degrees because sin(90)=1. You can see from the cross-section below that the throat size, d can be expressed as h.sin(theta). The approximate angle in degrees by which the window can be opened is 64 at which point the openable proportion will be 0.9 because sin(64) is about 0.9, save for rounding.

Screenshot of the Windows dialog in the 3D Modeller

Cross-section to show window height (h), throat size (d), and openable angle (theta)

Floor Plans (as drawn in Tas)

Ground Floor

Panels Floor


Opening the Studio

Opening the Building Regulations Studio

  • Open the application using the shortcut in the Tas\Utilities folder. The folder is in the Tas Manager on the left.

  • For a Part L 2010 analysis you should use the 2010 studio in the same folder as the 2013 studio.

  • The version of the NCM internal conditions database that you should use for Part L 2010 projects is _v4.1.4. If you're working on a Part L 2013 project then you should use _v5.2.1.

  • If you've started a Part L analysis in the 2010 studio but you want to use the 2013 regulations going forward then you will have used internal gains as per _v4.1.4 of the NCM database. These will need to be updated to _v5.2.1. When you open your 2010 TPLP in the 2013 studio the application will automatically update your internal conditions using the _v5.2.1 database.

Exercise and Notes

  1. Assuming you already have source T3D and TBD files that were created in Tas v9.3.0, open the Tas Manager and then double-click on the UK Building Regulations 2013 Studio in the Tas\Utilities folder.

  2. The source files used in this tutorial are for a fictional building with HVAC groups for natural ventilation, fancoil, mixed mode, and extract only. HVAC zone groups were created in the source TBD. The relevant zones were then added to each group.

  3. The building data file has already been set up with internal gains from the NCM database v5.2.1, and natural ventilation and mixed mode aperture types have already been added. For mixed mode apertures the cut-off temperature has been set to 25 degrees C. The window will be fully closed at 26 degrees C. When the air-side system is set to Mixed Mode in the studio the actual building will be cooled to 27 degrees C.

  4. A surface output specification has already been applied to the relevant PV and SHW surfaces to model renewable energy sources. In Tas v9.3.0 and later versions the surfaces aren't needed so you will be able to model solar thermal and photovoltaics without having to draw them in the 3D Modeller.


Starting a New Project

  • With the studio now open you will have the option to start a new project or open an existing one.

  • For this tutorial we are going to start a project from scratch and import our source building data file.

  • Before you begin you should make sure that you've closed any Tas files, i.e. if you've got any TBD or T3D files open on your computer close these along with any databases that you might have open too.

Exercise and Notes

  1. Open the application and you will see the main window on your screen. Click on the Start a new project button to proceed.

  2. You will be asked to type in a name for the new TPLP file. On the Save As dialog, input a suitable name. We've used the name "Part L 2013 Tutorial" which means a new file will be added to our project directory. The new file will be called part l 2013 tutorial.tplp2013.

  3. Note that the "save as type" field shows ".tplp2013" which is the file extension for 2013 projects. You won't be able to open a .tplp2013 file in the 2010 studio.

  4. When you've entered a name, click on the Save button to continue.


Adding a Source TBD File

  • You can import multiple TBD files if you have more than one. This is useful when you want to work together on large models.

  • If your geometry has been set up with external zones and shades then the software must be told on this screen to make an allowance for this. When the software generates the notional building the external zones and shades will be removed because the notional building never benefits from external shading.

  • The right-click option Re-export and Merge will remove external zones and shades from the source geometry specifically for the notional building. This means that the actual and notional buildings will use different source files. The notional building will use a source building data file created by the studio, which will be suffixed __re-exported.tbd.

  • The navigation menu on the left of the screen allows you to skip to other screens.

Exercise and Notes

  1. Close any Tas files you might still have open.

  2. Click on the Add TBD button on the "select source TBD" screen.

  3. Select the source TBD file from your project directory - this is the building data file to which you've added internal conditions from the NCM database.

  4. If your source building has been given external zones and shades, right-click in the area where the default setting "same as source for actual" is displayed and then choose the "re-export and merge" option instead.


Building Regulations and Building Category

  • Tick the EPC box if you want the studio to generate a reference building and carry out the calculations needed to produce a certificate that can be lodged by a qualified Energy Assessor. How much the occupancy changes throughout the day will determine if the reference building will pre-heat the fresh air before it enters the zone.

  • When you tick the accredited constructions box the BRUKL document will state that measured constructions have been used. This option will not change your results in any way.

  • The tick box for light metering means that the lighting consumption will be adjusted by 5%, and therefore the CO2 emissions will also be reduced. This is as per Table 1 of the ADL2A (2013) document. Likewise, on the air-side configuration screen there is an option for monitoring and targeting with alarms for out-of-range values which adjusts consumption for heating, cooling, auxiliary, and HWS by 5%.

  • The power factor correction options are <0.9, 0.9-0.95, and >0.95. If you select 0.9-0.95 or >0.95 then anything that uses grid supplied electricity as a power source will have its CO2 emissions adjusted by 1% or 2.5% respectively (also taken from Table 1 of ADL2A 2013).

  • If you're modelling power factor correction and you've ticked the light metering box as well, then the lighting consumption value will be adjusted by 5% first of all, this is to account for the light metering in the building. The adjusted value will then be multiplied by the relevant CO2 emission factor. Finally the 1% or 2.5% power factor adjustments will be made.

  • The notional building has a power factor correction >0.95 and checks for out-of-range values for lighting (and HVAC). It will use the same adjustment factors from Table 1 of ADL2A.

  • To model a modular and portable building you will need to tick the checkbox for the same. You will then need to inform the software using a drop-down list that will appear whether the planned service life will be less than 2 years or more. You will also need to select a date of manufacture. With this information the studio will multiply the resulting TER (target emissions rate) by a factor as per Table 2 of the ADL2A (2013) guide.

  • The reference building type determines the percentage of opening areas used in the reference building as per Table 24 of the NCM modelling guide (2013), and will affect the Asset Rating reported on the EPC. It will have no affect on the Part L2 analysis.

Exercise and Notes

  1. Tick both the Part L2 and EPC boxes. Later you will need to enter either your Assessor Number or a dummy value of ABCD123456. Ticking the EPC box means the studio will also produce a reference building alongside the actual and notional buildings. If you enter a dummy value then you will not be able to lodge the certificate.

  2. Set the power factor correction to >0.95 in order to set the adjustment factor for CO2 emissions to 2.5%.

  3. Tick the light metering box so that the lighting consumption will be adjusted by 5% (before the power factor correction is taken into account).

  4. The reference building type will be set to places of assembly, office, and shops, which means the percentage opening areas in the reference building will be 40% windows (of exposed wall area) and 20% roof-lights (of exposed roof area).


Setting the Air Permeability

  • Set the infiltration rate for the actual building by entering an air permeability value per activity (optional).

  • The infiltration rate will be taken from Tables 4.13 to 4.20 of CIBSE Guide A (2006), as per method (b) of paragraph 40 in the NCM modelling guide (2013).

  • If multiple TBD files have been imported then you can set air permeability values for each activity in each TBD.

  • The notional building will use the air permeability values from Table 3 of the NCM modelling guide (2013). They will depend on the gross internal area of the building and are a function of whether the corresponding zones are specified as either side-lit/unlit and the HVAC specification is heating only, side-lit/unlit where the HVAC specification includes cooling, or whether they're top-lit. The air permeability will either be 3, 5, or 7.

  • In the notional building, zones with an NCM internal condition which is flagged as having metal cladding will be classified as top-lit for the purpose of setting the air permeability.

Exercise and Notes

  1. In this example the building will be "office type 1 - naturally ventilated" and will be "1-storey". If you're following this tutorial as a guide for a separate building then you can set this value to something else if you need to.

  2. For the actual building, click the first and last activities and hold down the Shift key to enable multi-select. All of the activities should now be highlighted.

  3. Type the number 3 in the air permeability box and then click "Apply".

  4. Check that the main table has been updated so that the whole building is being modelled as having an air permeability value of 3m3/h.m2. Note each activity type can be set up to have its own air permeability if applicable.


Assigning Surface Types to Building Elements

  • The studio is able to auto-assign a surface type to each of the building elements in your model based on their name, otherwise you can set the type manually.

  • To manually assign a type to a building element you will need to right-click on the element to open a pop-up menu. You can assign the same type to multiple elements at once by using the Shift and/or Ctrl keys on your keyboard to highlight more than one building element and then open the right-click menu.

  • Informing the software of these various types is necessary for the development of the notional building. The notional building needs to have the same area of pedestrian, vehicle access, and high-usage entrance doors and display windows as the actual building. This means that if your geometry has been given a display window which you've named as something specific and meaningful to you then the studio will need to be told that this particular exposed area in your model represents one of the construction types on the pop-up menu. It can then make sure that the same area in the notional building is occupied by this surface type.

  • Also, to generate the notional building with the construction element U-values as per Table 1 in the NCM modelling guide (2013) the building elements which have been used in the actual building will have to be redefined in terms of these surface types.

  • The actual building's U-values for all exposed elements will be compared against limiting fabric parameters as defined in Table 3 of the ADL2A (2013) approved document. Any surface types in the actual building with U-values higher than those specified by the Part L2 2013 standard will be identified and flagged up on the BRUKL document.

  • Sliding and revolving doors should be set as high-usage entrance doors.

  • Doors that are designed for vehicles to use should be assigned as vehicle access doors.

  • Doors which are on the outside of the building that are not sliding, revolving, or for vehicle use should be set to pedestrian doors.

  • Fire doors are usually left as unassigned.

Exercise and Notes

  1. Make sure the surface types have been correctly assigned, either done so automatically by the software or manually. Use the right-click menu to do this manually.

  2. PV and SHW panels are left as Unassigned.


Part L U-Value Check

  • This page relates to the U-value check as per Part L2 2013. The actual building's U-values for all exposed elements will be compared against limiting fabric parameters as defined in Table 3 of the ADL2A (2013) approved document. Any surface types in the actual building with U-values higher than those specified by the Part L2 2013 standard will be identified and flagged up on the BRUKL document.

  • This table is the same one that is given under the Criterion 2 section on the BRUKL document.


NCM Constructions Database

  • The notional building will be assigned constructions from the NCM database which is provided with the software. If you're doing a Part L2 analysis for the 2013 building regulations you will need to make sure the NCM database suffix is _v5.2.tcd. If you're still working on a Part L2 2010 analysis then you will want to use the database suffixed _v4.1.

  • Do not modify these databases in any way.

  • The location of this database will need to be known by the software if the studio is to be able to find and then use it in order to put together the notional building.

  • The path of the database will be displayed once you've set it. Set the path by clicking on the (...) button and locating the database. The location will then be saved in the computer registry so that it will remember it for other projects.

Exercise and Notes

  1. Click on the (...) button and go to the Databases folder on your computer. By default it will be in your My Documents folder in a directory called Tas Data.

  2. Make sure that the file path is pointing to the correct constructions database.


Defining the Lighting Control Strategy

Automatic presence detection

Select a PIR sensor from the drop-down list (click on the down-arrow). The lighting gain will be multiplied by the appropriate factor as per the SBEM Technical Manual. Options (factors): auto on-dimmed (0.95), auto on-auto off (0.9), manual on-dimmed (0.9), and manual on-auto off (0.82). Zones in the notional building will have occupancy sensing defined as "manual on-auto off" in the Technical Manual (except for circulation and corridor spaces) with continuous parasitic power density of 0.3W/m2 or 3% of the installed lighting load, where the lesser of the two will be used.

Daylight control

Options include a) no daylight control, b) manual daylight control, c) photocell on-off, and d) photocell control dimming. The lighting gain in the actual building will be defined by the appropriate lighting function. If this value is set to photocell on-off then the lighting function that is called will be photocell control. Lighting functions are described in the Building Simulator manual. Specifically, the minimum illuminance level will be set to the target room illuminance defined by the NCM activity. The lighting gain will be at its maximum value (all lights are on) when the illuminance level in the zone is equal to the target room illuminance. Below this illuminance level all lights will be off and the lighting gain will be zero. Zones in the notional building which receive natural daylight (a daylight factor will have been calculated) will be modelled with photo-electric dimming. Those zones which do not receive natural daylight will be modelled with local manual switching provided the floor area of the zone is less than 30m2, otherwise the lights will be on during all occupied hours.

Constant illuminance control

Defined in "BS EN 15193:2007 - Energy performance of buildings - Energy requirements for lighting". This option will trim the lighting power density by 10% in the actual building. The notional building will not benefit from constant illuminance control.

Lamp type

Lighting has been chosen but a full illuminance calculation has not been carried out. If you do not know the efficacy of the lighting system then you can select a lamp type. You can choose a lamp type for each zone to set the efficacy of the lighting system as per Table 10 of the NCM modelling guide (2013) for lamp inference data. Top-lit activities will be given luminaire lumens per circuit watt values which are different from side-lit and unlit activities. Zones in the notional building will be given an efficacy of 60 luminaire lumens per circuit-watt and therefore will fare much better versus zones for which you've selected a lamp type.

Lighting efficacy

The luminaire lumens per circuit-watt of the lighting system. A power density for the general lighting will be inferred and reported in the BRUKL document. Equation 7 in the NCM modelling guide (2013) will be used to pro-rata the luminaire lumens per circuit-watt against the lighting curve for the notional building based on 60 luminaire lumens per circuit-watt. You will need to input a maintenance factor (see below) to satisfy the equation.

Inferred power density per 100 lux = ((1.93 + 0.007xR + 0.063xR^2)*60)/(maintenance factor x efficacy)

Where R is the ratio of the total wall area to the total floor area. It has a maximum value of 8. The power density per 100 lux is then multiplied by the illuminance level for the activity type, determined by the NCM database, and divided by 100. Factor for the zone area to give the general lighting in Watts. This value will be output to the BRUKL document.

General lighting power density

A full illuminance calculation has been carried out. Enter the general power density in W/m2 to achieve the design illuminance in each zone. You will also input a design illuminance on this page (see below).

BRE daylight factors

The average diffuse illuminance on the working plane as a percentage of the diffuse illuminance on a horizontal plane outside the building will be calculated. The approach will be based on a simplified BRE method.

Daylight factors from the source TBD

If your source TBD already has daylight factors then these values will be read into the studio and used instead of BRE daylight factors.

Minimum percentage gain

Percentage of the maximum lighting gain which will be used when the natural room illuminance exceeds the target room illuminance as defined by the NCM activity.

Back space sensor

Available for photocell control on-off or dimming. Sets the minimum percentage gain to zero so all lights dim (or switch off) as a function of daylight entering the space. If there is no back space sensor then the minimum percentage gain will be 50% and the daylight factor will be multiplied by a factor of 1.75. Lights in the back half of the zone will always be on but those closer to the window will dim (or switch off) as occupants are introduced to more natural daylight. Zones in the notional building receiving natural daylight will be modelled with photo-electric dimming. The notional building will never be modelled with a back space sensor.

Maintenance factor

Defined in the SLL Lighting Handbook as the ratio of maintained illuminance to initial illuminance, where maintained illuminance is the average illuminance over the reference surface at the time maintenance is carried out. It can be thought of as the minimum illuminance that the lighting installation will produce on that surface during its life. Refer to Tables 21.4 to 21.6 for typical values of luminaires, cleaning intervals, and environments. The maintenance factor for the notional building is taken as 0.8 corresponding to a clean space maintained every 3 years assumed in all areas.

Design room illuminance

The illuminance level in lux for which the lighting design was carried out. Where the design illuminance is less than the lighting level defined by the NCM activity the general power density will be automatically pro-rated to the NCM activity lighting level.

NCM Activity room illuminance

The target illuminance in lux. It is the level of natural daylight in the space at which the lighting gain will be at a minimum. This value is set by the BRE database managers and should never be changed by the user.

Parasitic power

The power required by the photocell sensor. It will be added to the total lighting gain. For digitally addressable systems 0.57W/m2 is typical, stand alone sensors 0.3W/m2 is typical (SBEM Technical Manual). Zones in the notional building which receive natural daylight (a daylight factor will have been calculated) will be modelled with photocell dimming, no back space sensor, and continuos parasitic power. The power will be the lesser of either 3% of the installed lighting load or 0.3W/m2.

Photocell sensor on timer clock

Turns the photocell sensor on and off according to the occupancy schedule. The notional building will never assume the sensor is on a timer clock.

Area cut-off

Maximum lighting gain will be modelled during scheduled hours for zones larger than this value (manual daylight control only).

Display lighting efficacy

The efficacy of the lighting system in lamp lumens per circuit-watt. Applies only to certain NCM activities, e.g. office reception areas. The notional building will use 22 lamp lumens per circuit-watt. If the equivalent zone in the actual building does not have display lighting then enter 22 lamp lumens per circuit-watt.

Automatic time switching

Reduces the annual display lighting energy by 20% in the actual building by modelling automatic time-switching control at zone level. Not used in the notional building.

Exercise and Notes

  1. In this example the default lighting settings will be edited for all office zones. This can be done in one go by selecting all office zones at once before editing the lighting details.

  2. Click on B1_Office 1, hold down the Shift key, and then click on B1_Office 15 to highlight all office zones.

  3. Set the daylight control option to photocell dimming with continuous illuminance control to reduce the power density by 10%.

  4. Input an efficacy of 65 luminaire lumens per circuit-watt.

  5. Daylight factors will be calculated based on the simplified BRE method.

  6. For this example we will model a maintenance factor of 0.8 corresponding to a clean space maintained every 3 years assumed in all areas. The notional building will also use a maintenance factor of 0.8.

  7. The design room illuminance will be the same as the NCM target.

  8. The photocell sensor will be operating only during the scheduled period.

  9. Apply these changes before moving to the next screen in the studio.


Creating System Groups

  • You will create groups based on air-side systems and then add various zones to the different groups.

  • The same zone cannot be added to more than one group. To prevent you from adding a zone to more than group it will be removed from the list of unassigned zones on the left as soon as it has been assigned to a system group.

  • If your source TBD has been set up with HVAC groups of zones then the system groups on this screen will be set up automatically. You will not have to add zones to these groups as the studio will have done this for you. The name of the HVAC group will be used to help the software determine which system groups to create and how they should be populated.

  • Zones not appearing in this list include those without an internal condition, areas with the "Unoccupied and Unconditioned" condition applied to them, or any parts of the building with internal conditions which aren't a member of the NCM Activities database (you should only ever use internal conditions from the NCM database).

  • To remove all zones from a system group drag and drop the entire folder onto the Unassigned Zones area on the left. Drag and drop one or more zones from the system group over to the left side of the screen to remove only a select few and leave the other zones within the group intact.

  • On the toolbar if you select System per Group on the drop-down list and then drag and drop unassigned zone groups onto the white space on the right of the screen instead of creating a dedicated system group to begin with, the same number of system groups with these zones will be made for you. You will not be able to drag and drop single zones onto the white space in this mode. If you select System per Zone instead and then drag and drop multiple unassigned zones or zone groups the software will create one system group per zone.

Exercise and Notes

  1. If the studio hasn't already created system groups and added zones to them you should do so now.

  2. On the toolbar click on the Add a System button.

  3. Drag unassigned zones from the left onto the new system group. You can add zones individually if you want to. You can select a number of zones to add to the group at once (hold down Shift or Ctrl on your keyboard). You can drag entire folders of zones onto a single system group.


Selecting Air Side Systems

  • Air-side system types will be set up automatically depending on the names of the HVAC groups in the source TBD, much like how the system groups depend on the names of the same. If the studio was able to create appropriate system groups for you (previous screen) then it will be able to assign appropriate air-side types.

  • Right-click on the system group to manually assign an air-side system type from the pop-up menu.

  • There are three different CAV systems to choose from. There are two types of fancoil, mechanical ventilation without any cooling, VAV, and VRF setups. Other options include active chilled beams, displacement ventilation, extract only, mixed mode, and natural ventilation. There's also an option to model just the internal gains as per the NCM database but without any heating or cooling. This option is called "occupied and unheated".

  • Demand control ventilation based on occupancy density or gas sensors can be modelled in the actual building for zones with mechanical ventilation. Enhanced ventilation control can be modelled in naturally ventilated zones linked to building management systems, e.g. electronic trickle vents. The associated demand control coefficient will depend on the type of demand control as per Table 14 of the NCM modelling guide. The reduced fresh air rate will be calculated using Eq. 13 of the NCM.

  • Demand control ventilation with fan speed control for air flow regulation will affect the auxiliary energy calculation. This is not true of damper control.

  • Demand control ventilation through variable fans with speed control based on CO2 sensors will be modelled in the notional building for zones with mechanical ventilation.

  • Auxiliary energy is the product of the auxiliary power density and annual hours of operation of the heating system from the NCM Activity database. The auxiliary power density is the sum of the pump and fan power densities.

  • Three sections are on the right which need to be filled in: BRUKL Details, Components, and System.

  • The HVAC Type drop-down list under BRUKL Details refers to Table 11 per the NCM modelling guide (2013) and determines whether pump power should be accounted for (LTHW only, LTHW and CHW, or None) and if variable speed pumping will be allowed.

  • The Pump Config drop-down list refers to Table 12 of the NCM and specifies pump power densities for constant and variable speed pumping.

  • Where the ventilation system provides heating, cooling, or both heating and cooling, the fan power density will be calculated per zone using one of the equations in paragraph 95, see Eqs. 8-12. Refer to Table 13 in the guide for how the fan power density equations will be assigned as a function of HVAC system type.

  • See paragraphs 97 and 98 of the NCM for how fan power densities will be determined if the ventilation system does not provide heating or cooling, or if you're modelling extract only systems.

  • The HVAC type that you select for top-lit zones will determine whether the notional building will be served by direct-fired multiburner radiant heating that will not incur auxiliary energy for fans and pumps. These types include 1) unflued radiant heaters, 2) flued radiant heaters, and 3) multiburner radiant heaters.

  • Where the HVAC system in the actual building is "wet" the pump power density for the notional building will be 0.3W/m2 for heating only, or 0.9W/m2 if air-conditioned. For dry systems the notional building will not have any pump power.

  • The fan power density in the notional building will be determined per zone using Eqs. 3-5 where the ventilation system provides heating, cooling, or heating and cooling. If the ventilation system does not provide heating or cooling, or zones are served by local mechanical exhaust only, the fan power density will be determined as per paragraphs 64 and 65 in the NCM modelling guide.

  • To model a shell and core building you will have to model both the core and shell areas. Which services you use to model the shell areas will be assumed by the user as there are no pre-defined systems to choose from.

  • For analysis at "as built" stage the proportion of energy associated with shell zones will be ignored in the total energy consumption along with their floor area. Energy generated by renewable sources such as photovoltaics, solar thermal, or wind turbines will be apportioned on an area-weighted basis. Energy form CHP will only apply to core areas. For "as design" stage energy will be accounted for as normal.

  • Monitoring for out-of-range values can be toggled on and off here. This feature will reduce heating, cooling, auxiliary, and HWS consumption by 5%.

Exercise and Notes

  1. In this example the studio was able to correctly guess the air-side system types because of how the HVAC groups were named in the source TBD. Make sure that your air-side system types are correctly allocated by selecting them on the right-click menu.

  2. For each system we will be monitoring for out of range values, as per the Building Regulations and Building Category topic explains.


Setting Up a Fancoil System

  • The bypass factor determines the proportion of air that will pass through the cooling coil and therefore how much air will bypass it altogether. It is commonly used to express the efficiency of a cooling coil. If the contact factor is known then the bypass factor can be calculated using the following relationship: Bypass Factor = 1 - Contact Factor.

  • If a zone in the actual building is specified as fancoil heating only, mechanical ventilation with or without recirculated air, mixed mode, natural ventilation, or occupied and unheated, then this zone in the notional building will be modelled the same way. Otherwise it will be modelled as fancoil or CAV, depending on which system would use the least fan energy.

  • For zones where the ventilation system provides heating, cooling, or heating and cooling the notional building's terminal fan SFP will be 0.3 W per l/s and the SFP in the central AHU will be 1.8 W per l/s.

  • The notional building will have heat recovery with sensible efficiency of 70% for zones with mechanical ventilation providing supply and extract. The heat recovery will be switched off when the air-side system is in cooling mode.

  • Monitoring for out-of-range values set to True will reduce the heating, cooling, auxiliary, and HWS consumption by 5%.

Exercise and Notes

  1. In this example 90% of the air will come into contact with the cooling coil. You should set the bypass factor to 0.1.

  2. The terminal fan SFP has been specified as 0.3 W per l/s. The notional building will also use a fan SFP of 0.3 W per l/s.

  3. The extract fan has been modelled with an SFP of 0.6 W per l/s and the fresh air fan will produce 1.2 W per l/s. This is equivalent to the notional building which will have an SFP in the central AHU of 1.8 W per l/s.

  4. The associated zones will benefit from demand control ventilation as a function of occupancy density where air flow will be regulated by fan speed as opposed to dampers.

    • The auxiliary energy will be adjusted accordingly because flow will be regulated by fan speed. If we had selected dampers instead of fan speed then the auxiliary energy would not be affected by the demand control ventilation option.

    • The fresh air rate will be calculated using Equation 13 of the NCM where the demand control coefficient will be 0.85 per Table 14. In comparison the notional building will use a coefficient of 0.95.

  5. Monitoring for out-of-range values = True.


Setting Up a Natural Ventilation System

  • If zones in the actual building are naturally ventilated then the same zones in the notional building will be naturally ventilated.

  • If you have apertures in the source TBD file adjacent to naturally ventilated zones then you must apply an aperture type in the source TBD to inform the software by what proportion the apertures will open and under what internal and external conditions they will open and close.

  • The notional building will not have operable apertures. It will use a ventilation function to increase natural ventilation by up to 5 ACH when the zone temperature exceeds the (high) thermostat lower limit by 1 K. The enhanced ventilation will end when the zone temperature is less than the heating set-point. This strategy will prevent overheating which might artificially depress the heating demand the next day therefore making the energy target unrealistic.

  • Naturally ventilated zones can be modelled with enhanced ventilation control (for example electronically operated trickle vents might form part of the building management system). This option will produce a modified fresh air rate based on Equation 13 using a demand control coefficient of 0.5 per Table 14 of the NCM modelling guide.

  • Zone heating can be supplied by a radiator or a direct electric source. If you choose radiator as the heating type then you will have to set up a boiler on the heating circuit configuration screen. If you select direct electric then the heating load will be met by grid supplied electricity with an efficiency of 100%.

  • Monitoring for out-of-range values set to True will reduce the heating, cooling, auxiliary, and HWS consumption by 5%.

Exercise and Notes

  1. See the above screenshot for air-side system details used in this example.

  2. Monitoring for out-of-range values = True.


Setting Up a Mixed Mode System

  • To model a mixed mode system you will need to have set up mixed mode aperture types in the source building. These spaces will be cooled to 27 degrees C. The cut-off temperature should not be higher than 25 degrees C to ensure that the apertures will be fully closed at 26 degrees C.

  • The bypass factor determines the proportion of air that will pass through the cooling coil and therefore how much air will bypass it altogether. It is commonly used to express the efficiency of a cooling coil. If the contact factor is known then the bypass factor can be calculated using the following relationship: Bypass Factor = 1 - Contact Factor.

  • If a zone in the actual building is specified as fancoil heating only, mechanical ventilation with or without recirculated air, mixed mode (such as in this example), natural ventilation, or occupied and unheated, then the same zone in the notional building will be modelled with the same level of servicing. Otherwise it will be modelled as fancoil or CAV, depending on which system would use the least fan energy.

  • For zones where the ventilation system provides heating, cooling, or heating and cooling the terminal fan SFP will be 0.3 W per l/s and the SFP in the central AHU will be 1.8 W per l/s.

  • The notional building will have heat recovery with sensible efficiency of 70% for zones with mechanical ventilation providing supply and extract. The heat recovery will be switched off when the air-side system is in cooling mode.

  • Monitoring for out-of-range values set to True will reduce the heating, cooling, auxiliary, and HWS consumption by 5%.

Exercise and Notes

  1. Set the bypass factor to 0.1.

  2. The terminal fan SFP has been specified as 0.3 W per l/s.

  3. The extract fan will be modelled with an SFP of 0.6 W per l/s.

  4. The fresh air fan will be producing 1.2 W per l/s.

  5. These zones will benefit from demand control ventilation as a function of occupancy density where air flow will be regulated by fan speed as opposed to dampers. The auxiliary energy will be adjusted accordingly. A revised fresh air rate will be calculated using Equation 13 of the NCM where the demand control coefficient will be 0.85 per Table 14. The notional building will be modelled in a similar fashion (as described in the Setting Up a Fancoil System topic).

  6. Monitoring for out-of-range values = True.


Setting Up an Extract Only System

  • Zones in the actual building that are served by an extract only system will be served by the same in the notional building.

  • For extract only air-side systems you are able to input the design flow rate in l/s, l/s/m2, or ACH. If this value is zero then the minimum fresh air rate specified by the NCM will be used. The same design flow rate will be used by the actual and notional buildings.

  • As per paragraph 65 of the NCM modelling guide (2013) for zones with local mechanical exhaust the specific fan power in the notional building will be 0.4 W per l/s. If the extract fan is remote from the zone then the specific fan power will be 0.6 W per l/s in the notional building.

  • Monitoring for out-of-range values set to True will reduce the heating, cooling, auxiliary, and HWS consumption by 5%.

Exercise and Notes

  1. In this example there is local mechanical exhaust and the SFP has been entered as 0.5 W per l/s.

  2. The design flow rate will be 2 l/s/m2, giving a fan power density of 0.5 x 2 = 1 W/m2.

  3. Monitoring for out-of-range values = True.


Inputting Information about the Heating Circuit

  • You are able to model multiple heating circuits each using a different boiler. Multiple boilers can be modelled per circuit. Select whether they will run in serial, parallel, or staged. Staged boilers will be explained in more detail in the next topic. The boiler or boilers will provide the energy for both space heating and hot water services.

  • CAV and VAV air-side systems can optionally have the AHU heating coil on a different circuit to the heating coil within the zone.

  • You will be able to set up a basic heating circuit and choose whether or not a tank should be included. You can model a basic heating circuit with a single tank for DHW and solar thermal, or specify whether they each will have their own tank. When two tanks are modelled the boiler will supply the primary tank and the solar thermal will supply the secondary tank.

  • You can also model combined heat and power, as well as tri-generation CHP with cooling via an absorption chiller powered by the heat output of the CHP.

  • To model CHP you will need to specify a profile for the back-up boiler. You will need to input a fuel source and part-load (or seasonal) efficiencies. The back-up boiler will provide space heating and will only operate when the CHP is running at full capacity. It can be modelled as a heat pump. You may specify more than one back-up boiler in the editor. Multiple back-up boilers can be modelled in series, parallel, or staged. Each back-up boiler can be assigned a separate fuel source and part-load efficiencies.

  • To specify a CHP system you will need to enter the combined efficiency, also known as the "total system efficiency" in the literature. Part-load efficiencies can be used. Total system efficiency is the sum of the net useful power and thermal outputs divided by the total fuel input. The fuel input will need to account for distribution losses, i.e. if a distribution efficiency of 90% is entered then the energy input to the system to meet the demand must be sufficient to overcome the stated distribution loss. To achieve this the energy input will be increased by a factor of (1/0.9).

  • You will also enter the heat-to-power ratio of the CHP. For example a CHP producing 9MW of usable heat with a heat-to-power ratio of 1.8:1 will be able to output 5MW of electricity. The electricity produced by the CHP will be known as "grid displaced electricity" and will have an CO2 emission factor of 0.522 as per Table 25 in the NCM modelling guide (2013). The fuel CO2 emission factor for grid supplied electricity will also be 0.522.

  • The size fraction for the CHP is needed in order to be able to size it. The size fraction can be a value greater than 1. The size fraction is the proportion of the peak demand which will be met by the CHP.

  • If the CHP is to be sized on the space heating demand then the size fraction will be the proportion of the peak space heating demand met by the CHP. Note it is not sized on the annual demand. The peak value will be read from the results of the heating design day that the studio will set up for you.

  • If the CHP is to be sized on the DHW load then the size fraction will be the proportion of the "peak" DHW load met by the CHP.

  • If the CHP is to be sized on a combination of space heating and DHW demand then the size fraction will be the proportion of the peak of the sum of the space heating and DHW demands met by the CHP.

  • You can set the priority value to either DHW or heating. For example if you size the CHP on DHW and you input a size fraction of 1 then the CHP will meet all of the DHW demand provided the priority is set to DHW.

  • It is generally accepted that a CHP should always be running in order to derive a benefit. Therefore sizing the CHP and setting the priority to DHW will guarantee this. The base load in practice might not always be the DHW usage but typically this is the case.

  • The distribution efficiency on this page does not factor for distribution losses incurred due to DHW usage. These losses will be specified on the Domestic Hot Water Circuit Configuration screen.

Exercise and Notes

  1. Click on the Add Heating Circuit button on the toolbar and select a heating circuit with primary and secondary tanks.

  2. Alternatively you can create a basic heating circuit in the first instance and then set the type after the fact. You can do this one of two ways.

    • Right-click on the basic heating circuit and then point to Set As on the pop-up menu. You will now be able to choose the option that includes a primary tank for the DHW and a secondary tank for the solar thermal.

    • Drag unassigned components to the right of the screen before having created a heating circuit. A basic heating circuit will automatically be created. You can then edit its type on the right-click menu.

  3. Assuming you've added a circuit as per Step 1 drag the unassigned components (zones) that are on the left onto the new heating circuit. You can add all zones in one go by collapsing the folders on the left and then holding down the Shift key to highlight the whole tree view. Just click on the Collapse button on the toolbar if everything's expanded.

  4. Set the distribution efficiency of the heating group to 90% to increase the energy consumption needed to meet the demand of the heating group by a factor of 1/0.9.


Adding the Boiler Efficiency Details

  • Part load efficiencies can be modelled in Tas. Delete and add part load points as needed using the Delete Efficiency Point and Add Efficiency Point buttons located next to the table.

  • To model a seasonal efficiency instead of part load efficiencies you can either input the seasonal value for all part loads in the table or delete all but one efficiency point and then have just the one seasonal efficiency value set to 100%.

  • Tick the Heat Pump box to model the same. The notional building will be modelled with a heat pump whenever the actual building is modelled with one, otherwise it will use a boiler.

  • To model a heat pump you will need to input equivalent efficiencies by multiplying the COP of the heat pump by 100. For example if your heat pump has a COP of 4.5 then you will type in "450".

  • Multiple boilers with different fuel sources can be modelled in parallel or series. The % of Total Capacity column must sum to 100.

  • You can model more than one boiler and set the control strategy to what's called "staged" where the first boiler will only run at part load. Staged boilers are similar to having them run in series except that the first boiler will only run at part load or not at all.

    • If the control strategy is staged and the demand is smaller than the second boiler's capacity then the first boiler will run at part load.

    • If the demand increases to the capacity of the second boiler then the first boiler will turn off and the second boiler will come on at full load.

    • If demand increases again but is smaller than the sum of the second and third boilers' capacities then the second boiler will run at full load and the first boiler will turn on again and run at part load.

    • If demand increases yet again so that it is now equal to the second and third boilers' capacities then the second and third boilers will be on and the first boiler will turn off.

  • The notional building's fuel type and seasonal COP for space heating and DHW will depend on the fuel used in the actual building. Space heating and DHW will be considered separately. Refer to Tables 7 and 8 of the NCM modelling guide for more information.

  • The values given in Tables 7 and 8 already account for distribution losses of 10% for space heating and 5% for DHW.

  • Where the actual building is using more than one fuel for space heating or DHW a demand-weighted conversion factor will be calculated for the notional building. See paragraph 58 of the NCM for an example.

Exercise and Notes

  1. Click on the boiler or the (...) next to the boiler profile box to open the Boiler Editor window.

  2. In this example we will not be modelling a heat pump. Enter part load efficiencies at 0%, 30%, and 100% as per the above figure. The boiler is more efficient at part load (95% efficient) compared to when it is running at full capacity (90% efficient).


Inputting Information about the Cooling Circuit

Exercise and Notes

  1. Create a new cooling circuit and add all zones to it.

  2. Set the distribution efficiency to 80%.


Adding the Chiller Efficiency Details

  • Part load efficiencies can be modelled and are set up much like in the boiler editor.

  • If you only know the SEER for the chiller then only one point at 100% load will need to be added but if you want to input the SEER at each load point then this is fine too.

  • The notional building will use an SSEER value of 3.6 in air-conditioning mode which already accounts for 20% distribution losses and fan energy associated with heat rejection. The equivalent SEER value is 4.5.

  • For mixed mode cooling the notional building will use an SSEER of 2.7 which includes indoor and outdoor units, fans, pumps, and losses, where cooling will be provided by a DX unit.

Exercise and Notes

  1. Click on the chiller profile or the (...) button to open the editor.

  2. In this example we will be modelling a chiller with an SEER of 4.5.


Domestic Hot Water Circuit Configuration

  • If the DHW and space heating loads are met by separate boilers then the part load efficiencies can be specified here. If these two loads are met by the same boiler then the tank details will be entered on this screen.

  • Important information will include insulation conductivity and thickness, volume, and height as these data are used to determine storage losses.

  • If the DHW circuit has a second tank for solar hot water then the tank whose heat is supplied by the boiler is called the primary tank and the tank for solar hot water is called the secondary tank.

Exercise and Notes

  1. Drag and drop all of the zones onto the domestic hot water circuit.

  2. The distribution efficiency will be modelled as 95% in this example.

  3. The primary and secondary tank details are shown in the above figure.


Solar Hot Water Panel Information

  • The solar hot water circuit will automatically be created by the software when the heating circuit is set up with a solar hot water tank. You can not add the circuit manually on this page.

  • To model solar hot water panels you can either draw them in the geometry and make sure a solar gain surface output specification has been applied to the surface facing the sun, or you can enter details about the solar panels without having included them in the geometry. If you've added the panels to the geometry then the surface output specification will be applied when you are adding the building data in the TBD.

  • The former approach will require you to set the Calculation Method box to Use Zone Surface. This box will automatically be set if you copy one or more surfaces onto the solar hot water circuit. Otherwise set it to Specify Values and input the inclination, orientation, solar reflectance, and surface area of the panel. These options only exist when there are no surfaces on the circuit itself.

  • The difference in accuracy between the methods will likely be small; self-shading and ground solar reflectance will not be modelled by the "specify values" calculation method.

  • Hourly solar gain absorbed by the panel surfaces will be used in the calculations for both methods.

Exercise and Notes

  1. In this example we will be using the "use zone surface" approach because we've already drawn in the panels in the 3D Modeller. Drag the surface onto the circuit. The calculation method will be set accordingly so you don't have to change this.

  2. The design flow rate will be 0.2 l/s per m2, which is a typical flow rate for solar hot water.

  3. Maximum panel efficiency and heat loss coefficients are as per the image shown above.


PV Panel Information

  • Much like solar hot water, PV panels can be modelled using either the surfaces from the geometry or if you haven't drawn in the panels in the T3D you can set the calculation method to "specify values" instead.

  • If you've drawn in the panel in the 3D Modeller then you will have to apply a solar gain surface output specification in the TBD to the surface facing the sun to be able to use the surface results.

  • An efficiency profile can be input using the editor window. Efficiency values versus points of irradiance in W per m2 will be used to describe how effective the panels are when differing amounts of solar gain is absorbed.

  • A multiplication factor can be entered to scale up results from a single PV array. If you've drawn in PV panel in the 3D Modeller then you can experiment with various amounts of PV using the multiplication factor instead of editing the geometry.

  • The solar conversion factor describes the effect environmental factors have on the panel such as age, dirt, damage, wear and tear.

Exercise and Notes

  1. Click on the Add a PV Panel button on the Renewable Energy Sources toolbar.

  2. Drag the surface onto the circuit and then click on the efficiency profile to open the editor.

  3. In this example we've used default values but if you have the manufacturer's data sheet to hand you can enter the efficiencies at different irradiance points to more accurately model the panels.


Inputting Details about Wind Turbines

  • Surfaces are not added to wind turbines.

  • Hub height is measured from the ground level to the centre of the turbine.

  • Swept area is the area covered by the blades.

  • No electricity will be generated below the minimum wind speed or at or above the cut-off speed.

  • The profile will describe the efficiency curve of the turbine, where the efficiency varies as a function of wind speed.

  • A multiplication factor allows you to model more than one turbine on the same circuit.

  • When calculating the energy generated by the wind turbine the software will account for terrain type and hourly wind speed as per the TBD.

Exercise and Notes

  1. In this example three wind turbines will be modelled as specified so a multiplication factor of 3 will be used.

  2. Click on the efficiency profile to open the editor. Enter efficiency points versus wind speed.


Fuel Source Configuration Screen

  • Chillers, fans, and pumps will be assigned to grid supplied electricity by default.

  • When modelling an absorption chiller the circuit can be moved to another fuel source rather than use grid supplied electricity.

  • Fuel sources for space heating boilers and DHW can be specified on this screen if a fuel wasn't chosen when the efficiency profiles were described in the respective editor dialogs.

  • PV panels and wind turbines will automatically be assigned to grid displaced electricity.

  • For heating and DHW the notional building will use the same fuel source as the actual building unless the CO2 factor is greater than oil, in which case the notional building will use oil.

  • Energy generated by the SHW panel is automatically removed from the DHW load and will not appear in this list.

  • The notional building will use grid supplied electricity for the chiller and will not benefit from SHW, PV, or wind turbines.

Exercise and Notes

  1. Make sure all components are assigned to the appropriate fuel source. Drag and drop as appropriate. To create a new fuel source click the Add a Fuel Source button on the fuel sources toolbar.


BRUKL/EPC Details

  • These details will not affect the calculations except if you enter ancillary loads for fans and pumps (Project Details tab). Examples of ancillary loads would be, inter alia, de-stratification fans, secondary hot water circulation, and forced circulation for solar hot water systems.

  • The details entered on these tabs are needed for the BRUKL and EPC compliance documents.

  • The certifier details will be your work address. These, along with employer details can be stored in the registry on your computer so that you only need enter them once.

  • Air conditioning questionnaire is for EPCs only.

  • To produce example compliance documents without an assessor number, input ABCD123456.

  • You can ignore the proxy server tab altogether (accurate at time of writing).

Exercise and Notes

  1. In this example the General Details tab was completed by setting the transaction type to "Voluntary", language to "English", fuel type to "Natural Gas", environment to "Heating and Natural Ventilation", context type to "Particular building", index type to "Asset Rating".

  2. For the Project Details tab the building type and stage was set to B1 office as designed. The reference was entered as 123456789012. The address will be the address of the building that is being modelled. Ancillary loads for fans and pumps were left at zero.

  3. Occupier details will be the name, address, and telephone number of the owner.

  4. The certifier and employer details will be your own work details. You can use ABCD123456 if you do not have an assessor number but the compliance documents will be examples only.

  5. For the air conditioning questionnaire the example is set to below 12kW. For this tutorial it has not be inspected or commissioned.


Running the Calculations

  • If you make changes to the input data after running the calculations you can then save subsequent results to a new folder without having to overwrite your original results. Select Create New to create a new results folder. This is useful for comparative purposes.

  • Using the Generation Options grid you can select which buildings to generate and/or simulate and other stages you want to run. The legend on the right tells you what each symbol represents.

  • If you change the air-side system type, e.g. natural ventilation to mixed mode but you haven't changed the geometry then you won't have to run the generate/simulate buildings stages again.

  • Multiple tasks can be performed simultaneously using the different processing cores on your machine. Set this value accordingly.

Exercise and Notes

  1. In this example a new folder will be created for the results. The folder will be named "Results".

  2. To set every grid square to "Perform Task" click in the top left box called "Building".

  3. Click on the Go button to run the calculations.


Results

  • The Runs folder will contain all of your results along with various other files needed to produce the compliance documents. TBD, TSD, and TPD files for the actual, notional, and reference buildings will be in their own sub-folder.

  • A set of reports will be generated for the actual, notional, and reference buildings. In this example the reports will have been saved to the Runs\Results\Reports directory.

  • You will be able to compare the demand, consumption, and CO2 emissions of the actual building with the notional and reference buildings.

  • Demand and consumption information will be reported in kWh/m2 for heating, cooling, auxiliary, lighting, DHW, equipment, and displaced electricity.

  • The CO2 emissions per building will be given in kgCO2/m2.

  • Sub-folders named Part L & EPC, BRUKL Documents, and EPC Documents will also be added to the tree.

  • This screenshot shows the Tabular Results report which was saved to the Runs\Results\Reports\Part L & EPC Reports folder. The actual building's CO2 emissions are less than the notional building. In this example the building has passed Part L2 of the 2013 Building Regulations.

  • The Asset Rating has been calculated as 13 in this tutorial, which is an A rating. The Asset Rating is a function of the Reference Emission Rate (RER). It is the ratio of the CO2 emissions from the actual building (BER) to the Standard Emission Rate (SER) and then normalised such that when the BER is equal to the SER the Asset Rating will be 50. The Standard Emission Rate is calculated using SER = RER*0.765.

  • In this example the Runs\Results folder will contain the _brukl.inp and _epc.inp files, as well as the .xml file that you will need to lodge the BRUKL and EPC.

  • Results can be exported to Excel or as a PDF.

Introduction


Opening the Tutorial

UK Building Regulations Studio 2013 Tutorial

Introduction

Learn how to assess a building for 2013 Building Regulations compliance and energy certification. An energy performance certificate (EPC) is required when non-domestic buildings are built, sold, or rented, and are valid for up to 10 years. To produce an EPC you must be a qualified Energy Assessor.

The application you will use is called the UK Building Regulations 2013 Studio. The 2010 application is still available through the Tas Manager in the Tas\Utilities folder.

This guide assumes you've already set up source T3D and TBD files and the input data and assumptions are known. How you zone the source building will affect the results and therefore the predictions of energy performance. Zoning rules are explained in paragraphs 182 to 186 of the NCM modelling guide (2013). The notional and reference buildings will have the same zoning arrangement as the actual buliding.

  • The latest NCM Activities database is version 5.2.1

  • The latest NCM Constructions database is version 5.2

Important! The NCM Activities database must always be used for compliance checking and energy certification. Details of occupancy, temperature set-points, fresh air rates, and heat gain profiles must not be changed regardless of how they may be in practice. This allows buildings to be compared on their intrinsic potential performance.

Important! Standard weather sets are available and should always be used. There are 14 weather data files available to choose from. Select a file based on the distance to the site of the proposed building. Refer to paragraph 180 of the NCM modelling guide (2013) for more information. In this example the CIBSE Test Reference Year weather data for London was used to simulate demand, consumption, and CO2 emissions for every hour of the year for both the Part L2 analysis and EPC calculation.

During the 2013 approval process two areas requiring user guidance have been highlighted involving ancillary consumption and metal clad buildings.

Ancillary Consumption

User input for ancillary consumption (e.g. de-stratification fans) is now available on the BRUKL/EPC Information screen. Click on the Project Details tab to enter the relevant values. The user should calculate these values for ancillary fan and pump consumption where appropriate. Typically they can be left at their default value of zero. It’s important to realise these are project level inputs so care needs to be taken in determining these values where the project has sub-systems that have different operating periods.

Metal clad buildings

These types of buildings typically have very different thermal bridging performance so care is needed in setting up the model accurately. Typical linear thermal transmittance values for non-metal and metal clad buildings are shown below.

An ideal solution would be to calculate the edge lengths in the building and apply the correct psi-values to calculate an overall additional heat loss in W/K, then apply Additional Heat Transfer (AHT) to constructions in the model to equal this additional loss. Unfortunately this will only be practical for very small, or simple, buildings.

A quick rule-of-thumb approach is to perform a standard calculation in Tas and then note the building Alpha value (typically 10% to 20%, generally less for industrial buildings with thinner walls) from the BRUKL document. Multiply this value by 3 and then apply this additional loss as AHT across all constructions in the model. For example, if a metal clad building has a Tas calculated Alpha of 7% then AHT of 21% needs to be applied. This modification needs to be done on the source TBD and then all NCM calculations repeated.

Click here to start.